
Base Distribution - Task # 42208

Story # 41152 (New): As a content editor, I want to use a page tree which fits into the overall UI

Status: Resolved Priority: Should have
Author: Rens Admiraal Category:
Created: 2012-10-20 Assigned To:
Updated: 2013-01-09 Due date:
Subject: The pagetree should be hidden if you enable the preview mode (reproduce: open page tree, click the preview 

mode button)
Description

Associated revisions
Revision a020339f - 2013-01-06 20:48 - Aske Ertmann

[TASK] Disable open popover windows when entering preview mode

Disables the open popover windows when clicking the on the
preview button.

Change-Id: Ic5ed2a6f1cb9c3c6363d73867e564c06c8e23352
Fixes: #42208

History
#1 - 2012-12-20 15:43 - Mattias Nilsson

Added for review: https://review.typo3.org/#/c/17254/

#2 - 2013-01-09 19:36 - Aske Ertmann
- Status changed from New to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:a020339fdc9a2c7da7210cabf76d5ce78a2faa54.
